
/* Class = "NSWindow"; title = "Modifica Stile Testo"; ObjectID = "24"; */
"24.title" = "Modifica Stile Testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Nome dello stile dl testo"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Nome dello stile dl testo";

/* Class = "NSButton"; ibShadowedToolTip = "Salva le modifiche e chiudi la finestra."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Salva le modifiche e chiudi la finestra.";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora tutte le modifiche e chiudi la finestra."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Ignora tutte le modifiche e chiudi la finestra.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile sottolineatura on/off."; ObjectID = "70"; */
"70.ibShadowedToolTip" = "Cambia stile sottolineatura on/off.";

/* Class = "NSBox"; title = "Box"; ObjectID = "71"; */
"71.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile bordatura on/off."; ObjectID = "90"; */
"90.ibShadowedToolTip" = "Cambia stile bordatura on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile ombra on/off."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Cambia stile ombra on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile apice on/off."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Cambia stile apice on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile pedice on/off."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Cambia stile pedice on/off.";

/* Class = "NSBox"; title = "Box"; ObjectID = "101"; */
"101.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "107"; */
"107.title" = "Box";

/* Class = "NSMenuItem"; title = "0"; ObjectID = "130"; */
"130.title" = "0";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "131"; */
"131.title" = "2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "134"; */
"134.title" = "1";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "135"; */
"135.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "136"; */
"136.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "137"; */
"137.title" = "5";

/* Class = "NSBrowser"; ibShadowedToolTip = "Mostra la lista dei caratteri disponibili."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Mostra la lista dei caratteri disponibili.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile barrato on/off."; ObjectID = "195"; */
"195.ibShadowedToolTip" = "Cambia stile barrato on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile esteso on/off."; ObjectID = "254"; */
"254.ibShadowedToolTip" = "Cambia stile esteso on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Inserisci un valore in percentuale per lo stile espanso e scegline uno dal menù combobox."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Inserisci un valore in percentuale per lo stile espanso e scegline uno dal menù combobox.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile corsivo on/off."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Cambia stile corsivo on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Inserisci un valore in percentuale per uno stile corsivo e scegline uno dal menù combo."; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Inserisci un valore in percentuale per uno stile corsivo e scegline uno dal menù combo.";

/* Class = "NSBox"; title = "Box"; ObjectID = "275"; */
"275.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "277"; */
"277.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/ridurre la dimensione del carattere scelto."; ObjectID = "280"; */
"280.ibShadowedToolTip" = "Usa questi bottoni per aumentare/ridurre la dimensione del carattere scelto.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/ridurre la spaziatura selezionata."; ObjectID = "281"; */
"281.ibShadowedToolTip" = "Usa questi bottoni per aumentare/ridurre la spaziatura selezionata.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/ridurrel'offset orrizzontale dell'ombra."; ObjectID = "282"; */
"282.ibShadowedToolTip" = "Usa questi bottoni per aumentare/ridurrel'offset orrizzontale dell'ombra.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuirel'offset verticale dell'ombra."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuirel'offset verticale dell'ombra.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/ridurre il raggio di disturbo ombra."; ObjectID = "284"; */
"284.ibShadowedToolTip" = "Usa questi bottoni per aumentare/ridurre il raggio di disturbo ombra.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi pulsanti per aumentare/diminuire l'offset della linea base verticale dell'apice/pedice."; ObjectID = "297"; */
"297.ibShadowedToolTip" = "Usa questi pulsanti per aumentare/diminuire l'offset della linea base verticale dell'apice/pedice.";

/* Class = "NSStepper"; ibShadowedToolTip = "sa questi bottoni per aumentare/ridurrela larghezza della bordatura."; ObjectID = "306"; */
"306.ibShadowedToolTip" = "sa questi bottoni per aumentare/ridurrela larghezza della bordatura.";

/* Class = "NSTextFieldCell"; title = "Nome Stile Testo:"; ObjectID = "323"; */
"323.title" = "Nome Stile Testo:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etichetta:"; ObjectID = "327"; */
"327.title" = "Etichetta:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "328"; */
"328.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Sottolineato"; ObjectID = "329"; */
"329.title" = "Sottolineato";

/* Class = "NSButtonCell"; title = "Bordato"; ObjectID = "332"; */
"332.title" = "Bordato";

/* Class = "NSButtonCell"; title = "Ombreggiato"; ObjectID = "334"; */
"334.title" = "Ombreggiato";

/* Class = "NSButtonCell"; title = "Apice"; ObjectID = "336"; */
"336.title" = "Apice";

/* Class = "NSButtonCell"; title = "Pedice"; ObjectID = "337"; */
"337.title" = "Pedice";

/* Class = "NSTextFieldCell"; title = "Spaziatura:"; ObjectID = "339"; */
"339.title" = "Spaziatura:";

/* Class = "NSTextFieldCell"; title = "Dimensione font:"; ObjectID = "340"; */
"340.title" = "Dimensione font:";

/* Class = "NSTextFieldCell"; title = "Livello:"; ObjectID = "342"; */
"342.title" = "Livello:";

/* Class = "NSTextFieldCell"; title = "Colore riemp.:"; ObjectID = "344"; */
"344.title" = "Colore riemp.:";

/* Class = "NSTextFieldCell"; title = "Raggio distrubo:"; ObjectID = "346"; */
"346.title" = "Raggio distrubo:";

/* Class = "NSTextFieldCell"; title = "Offset X:"; ObjectID = "348"; */
"348.title" = "Offset X:";

/* Class = "NSTextFieldCell"; title = "Offset Y:"; ObjectID = "349"; */
"349.title" = "Offset Y:";

/* Class = "NSTextFieldCell"; title = "Larghezza:"; ObjectID = "351"; */
"351.title" = "Larghezza:";

/* Class = "NSButtonCell"; title = "barrato"; ObjectID = "353"; */
"353.title" = "barrato";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "356"; */
"356.title" = "+/-";

/* Class = "NSButtonCell"; title = "espanso"; ObjectID = "357"; */
"357.title" = "espanso";

/* Class = "NSButtonCell"; title = "Corsivo"; ObjectID = "359"; */
"359.title" = "Corsivo";

/* Class = "NSView"; ibShadowedToolTip = "Colore etichetta stile testo"; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Colore etichetta stile testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì la dimensione del carattere."; ObjectID = "385"; */
"385.ibShadowedToolTip" = "Definisci quì la dimensione del carattere.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "386"; */
"386.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Aumenta lo spazio tra i caratteri."; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Aumenta lo spazio tra i caratteri.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "397"; */
"397.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore riempimento carattere."; ObjectID = "399"; */
"399.ibShadowedToolTip" = "Definisci colore riempimento carattere.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "401"; */
"401.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "402"; */
"402.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore sottolineatura."; ObjectID = "409"; */
"409.ibShadowedToolTip" = "Definisci colore sottolineatura.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "411"; */
"411.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "412"; */
"412.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore barrato."; ObjectID = "428"; */
"428.ibShadowedToolTip" = "Definisci colore barrato.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "430"; */
"430.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "431"; */
"431.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore bordatura."; ObjectID = "438"; */
"438.ibShadowedToolTip" = "Definisci colore bordatura.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "440"; */
"440.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "441"; */
"441.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore ombra."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Definisci colore ombra.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "453"; */
"453.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "454"; */
"454.title" = "Colore";

/* Class = "NSButton"; ibShadowedToolTip = "Questo bottone aiuto apre la pagina del manuale che descrive le opzioni di Modifica Stile Testo."; ObjectID = "462"; */
"462.ibShadowedToolTip" = "Questo bottone aiuto apre la pagina del manuale che descrive le opzioni di Modifica Stile Testo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci larghezza bordatura in percentuale."; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Definisci larghezza bordatura in percentuale.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "477"; */
"477.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci offset orrizzontale ombra."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Definisci offset orrizzontale ombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "500"; */
"500.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci offset verticale ombra."; ObjectID = "511"; */
"511.ibShadowedToolTip" = "Definisci offset verticale ombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "512"; */
"512.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci raggio disturbo ombra."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Definisci raggio disturbo ombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Quì potete regolare l'offset verticale di apice/pedice."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Quì potete regolare l'offset verticale di apice/pedice.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[0] = "Solo Bordato"; ObjectID = "548"; */
"548.ibShadowedToolTips[0]" = "Solo Bordato";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[1] = "Bordato e Riempito"; ObjectID = "548"; */
"548.ibShadowedToolTips[1]" = "Bordato e Riempito";
